PAM (from D-Bus/HAL discussion)

Randy McMurchy randy at linuxfromscratch.org
Fri Apr 7 11:31:30 PDT 2006


On Fri, 2006-04-07 at 13:20 -0500, Bruce Dubbs wrote:

> Thanks Dan.  It is interesting, but I'm not sure where to go with this
> right now.

Can of worms!

Not sure what do about this HAL/D-Bus thing. Best I can tell GNOME
2.14.0 wants the bleeding edge HAL/D-Bus. Gnome-VFS wants HAL-0.5.7.
This is the latest and greatest HAL release. KDE works *great* with
HAL-0.5.4/D-Bus0.50.

I mean it works really great. I'm speaking of automounting devices,
and providing a front-end that is actually *easy* to use with plug-in
stuff.

I just don't see how KDE could work with the old, and the new API/ABI.
But I am just speculating.

I would hate to see KDE's functionality be diminished by the newer
HAL/D-Bus. Only time will tell.

-- 
Randy

rmlinux: [bogomips 3993.32] [GNU ld version 2.16.1] [gcc (GCC) 4.0.2]
[GNU C Library stable release version 2.3.6] [Linux 2.6.14.3 i686]
13:26:09 up 17 days, 20:00, 4 users, load average: 0.14, 0.17, 0.12





More information about the blfs-dev mailing list